Subject: Re: bug#20484: 25.0.50; Directory tracking in ansi-term broken.

From: Jacob Oursland <[email-masked]>
Date: Sat, 2 May 2015 23:15:50 -0700

Stefan,

It made Emacs users like me notice, mainly by previously-working
functionality in Emacs breaking.  Looking at the old bug report, the $EMACS
setting was determined to be obsolete because a few Bash users incorrectly
used the $EMACS variable in their scripts.

According to the Bash documentation, Bash considers the $EMACS variable to
be special and alters its behavior based on the contents.  I would argue
this indicates that it's the script writers in error and no action
should've been taken besides a kind pointer to refer to the Bash manual to
the script writers.

Regards,
Jake